- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all class members with links to the classes they belong to:

### - c -

- C_Bad : WPSGraphicShape
- C_Butt : WPSGraphicStyle
- C_Ellipse : WPSGraphicShape
- C_FORMULA : WKSContentListener::CellContent
- C_NONE : WKSContentListener::CellContent
- C_NUMBER : WKSContentListener::CellContent
- C_Path : WPSGraphicShape
- C_Polygon : WPSGraphicShape
- C_Polyline : WPSGraphicShape
- C_Rectangle : WPSGraphicShape
- C_Round : WPSGraphicStyle
- C_Square : WPSGraphicStyle
- C_TEXT : WKSContentListener::CellContent
- C_UNKNOWN : WKSContentListener::CellContent
- Cell() : LotusSpreadsheetInternal::Cell , QuattroSpreadsheetInternal::Cell , WKS4SpreadsheetInternal::Cell , WPS8TableInternal::Cell
- CellContent() : WKSContentListener::CellContent
- CellsList() : LotusSpreadsheetInternal::CellsList
- CellStyle() : LotusStyleManagerInternal::CellStyle
- center() : Box2< T >
- CENTER : WPSTabStop
- Char : WPSPosition
- CharBaseLine : WPSPosition
- checkFilePosition() : LotusGraph , LotusParser , LotusSpreadsheet , LotusStyleManager , MSWriteParser , QuattroParser , QuattroSpreadsheet , WKS4Parser , WKS4Spreadsheet , WPS4Parser
- checkHeader() : DosWordParser , LotusParser , QuattroParser , WKS4Parser , WPS4Parser
- checkInFile() : WPS8Parser
- CHP() : DosWordParserInternal::CHP , MSWriteParserInternal::CHP
- Circle : WPSGraphicShape
- circle() : WPSGraphicShape
- cleanState() : LotusGraph , LotusSpreadsheet , LotusStyleManager
- closeElement() : WPSList
- closeSection() : WPSContentListener
- closeSheet() : WKSContentListener
- closeSheetCell() : WKSContentListener
- closeSheetRow() : WKSContentListener
- closeTable() : WPSContentListener
- closeTableCell() : WPSContentListener
- closeTableRow() : WPSContentListener
- cmp() : Box2< T > , Vec2< T > , WPSGraphicShape , WPSGraphicShape::PathData , WPSGraphicStyle , WPSGraphicStyle::GradientStop , WPSGraphicStyle::Pattern , WPSList::Level , WPSPosition
- cmpType() : WPSList::Level
- cmpY() : Vec2< T >
- color() : DosWordParser
- ColorStyle() : LotusStyleManagerInternal::ColorStyle
- Command : WPSGraphicShape
- compare() : WPSBorder
- Compare() : WPSCell::Compare
- compare() : WPSCellFormat
- CompareFormat() : WPSCellFormat::CompareFormat
- CompObj() : WPSOLEParserInternal::CompObj
- compressRowHeights() : LotusSpreadsheetInternal::Spreadsheet , QuattroSpreadsheetInternal::Spreadsheet , WKS4SpreadsheetInternal::Spreadsheet
- computePositions() : WPS4Graph , WPS8Graph , WPS8Table
- constructHeader() : WPSHeader
- ContentType : WKSContentListener::CellContent
- convertDTFormat() : WPSCellFormat
- convertInPoint() : LotusSpreadsheetInternal::Spreadsheet , QuattroSpreadsheetInternal::Spreadsheet , WKS4SpreadsheetInternal::Spreadsheet
- CP_037 : libwps_tools_win::Font
- CP_1006 : libwps_tools_win::Font
- CP_1026 : libwps_tools_win::Font
- CP_424 : libwps_tools_win::Font
- CP_437 : libwps_tools_win::Font
- CP_500 : libwps_tools_win::Font
- CP_737 : libwps_tools_win::Font
- CP_775 : libwps_tools_win::Font
- CP_852 : libwps_tools_win::Font
- CP_855 : libwps_tools_win::Font
- CP_856 : libwps_tools_win::Font
- CP_857 : libwps_tools_win::Font
- CP_860 : libwps_tools_win::Font
- CP_861 : libwps_tools_win::Font
- CP_862 : libwps_tools_win::Font
- CP_863 : libwps_tools_win::Font
- CP_864 : libwps_tools_win::Font
- CP_865 : libwps_tools_win::Font
- CP_866 : libwps_tools_win::Font
- CP_869 : libwps_tools_win::Font
- CP_874 : libwps_tools_win::Font
- CP_875 : libwps_tools_win::Font
- CP_932 : libwps_tools_win::Font
- CP_950 : libwps_tools_win::Font
- createDocument() : WPS4Parser
- createErrorString() : WPS8Struct::FileData
- createListener() : LotusParser , MSWriteParser , QuattroParser , WKS4Parser , WPS4Parser , WPS8Parser
- createMapping() : WPS4PLCInternal::KnownPLC , WPS8PLCInternal::KnownPLC
- createNote() : WPS4Parser
- createNotesCorrespondance() : WPS8Text
- createOLEStructures() : WPS4Parser , WPS8Parser
- createStructures() : WPS4Parser , WPS8Parser
- createTextBox() : WPS4Parser